---
name: Mark Wilson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA North</a>
reports_to: hmason
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: markwilson1
departments:
- MM
specialty: ''
expertise:
story:
job_title: Commercial Account Executive - Mid-Market
division: Sales
public: true

